<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/business-common/business-common-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/business-common-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/business-common-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/business-common-datasource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/business-common-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/business-common-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules-web/business-transport-start/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules-web/business-transport-start/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules-web/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-address/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-address/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-car-transport/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-car-transport/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-company/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-company/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-driver/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-driver/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-goods/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-goods/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-mine/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-mine/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-path/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-path/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-truck/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-truck/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-user/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-usual-transport/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/business-usual-transport/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business-modules/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>